
:root{
    --main-background-color: #5f677d;
    --main-text-color: white;
    --sub-background-color: #4b8399;
    --main-button-color: #dd4322;
}

td button{
    width: 100%;
}

td{
    padding: 10px;
    border: 1px solid aqua;
}

th{
    background: var(--sub-background-color);
    padding: 10px;
}

table{
    margin-top: 4%;
    width: 100%;
}

.non-border{
    border: none;
    padding: 0 0 0 9px;
}

.non-border button{
    margin: 0;
    border: 10px solid var(--main-button-color);
    border-radius: 5px;
}

button{
    background:var(--main-button-color);
    color: var(--main-text-color);
}

.buttons button{
    margin-top: 2%;
    border-radius: 25px;
    padding: 10px;
    width: 15%;
    border: none;
}


.add{
    border: none;
    padding: 0;
    width: 5%;
}

.add a{
    border: none;
    border-radius: 5px;
    background: var(--main-button-color);
    text-decoration: none;
    color: white;
    width: auto;
    padding:10px;
}
